# Uncomment the next line to define a global platform for your project
 platform :ios, '12.0'

target '20181024-ASHERCOELHO-NYCSchools' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  #pod 'SDWebImage', '~> 4.0'
  
  target '20181024-ASHERCOELHO-NYCSchoolsTests' do
    inherit! :search_paths
    # Pods for testing
  end

end
